﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:45px;
background:transparent;
padding:0px 20px 0px 20px;
margin:8px 0px 8px 5px;
border-left:1px solid #f5dbbf;
border-bottom:1px  ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#SB_DDMenu_H a
{
color:#000000;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 8px 0px 8px;
line-height:50px;
}
#SB_DDMenu_H li:hover
{
background:transparent;
}
#SB_DDMenu_H li:hover > a
{
color:#ffffff;
font-size:18px;
font-weight:normal;
}
#SB_DDMenu_H .active
{
background:transparent;
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#f5dbbf url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H li li:hover
{
background:#f5dbbf;
}
#SB_DDMenu_H li li:hover > a
{
color:#000000;
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background:transparent;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#3f5257;font-size:16px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';}A{color:#e0218a;text-decoration:none;}A:visited{text-decoration:none;}A:hover{text-decoration:none;}h1{color:#e0218a;font-size:26px;font-weight:bold;font-style:normal;margin-right:30px;}h2{color:#4d4d4d;font-size:22px;font-weight:bold;text-align:right;padding:0 20px 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#706970;font-size:20px;font-weight:normal;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:16px;font-weight:normal;background:#000000;padding:5px 5px 5px 5px;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;height:30px;box-shadow:0 0 0 0 ;-moz-box-shadow:0 0 0 0 ;-webkit-box-shadow:0 0 0 0 ;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#e0218a;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;}input[type=text],textarea,select,input[type=password]{color:#4d4d4d;font-size:13px;font-weight:bold;font-style:normal;font-family:'open sans hebrew';background:#ffffff;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff url('401322_1.jpg') ;}.SB_Mobile_Header_Menu_TopPos{background:#ffc107;}.Css_Mobile_Menu{background:#ffc107;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.SB_Mobile_Header2_Cont{background:#ffffff;}.SB_Mobile_Page_Container{background:transparent;}.SB_Mobile_Page_Container_Table{background:#ffffff;}.Css_Mobile_PageContent{padding:10px 0 10px 0;}.SB_Mobile_Menu_Container{background: url('401322_9.png') no-repeat scroll center top;}.SB_Mobile_LMenu_Container{background:#ffffff url('388224_1.png') ;margin-top:10px;margin-right:0px;margin-bottom:20px;margin-left:0px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}.SB_Mobile_Bottom_Background{background: url('448326_9.jpg') ;margin-top:20px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;background:transparent;margin-top:0px;margin-right:5px;margin-bottom:0px;margin-left:5px;}.CssCatalogAdjusted_product{background:#ffffff;padding:10px 10px 10px 10px;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;width:290px;height:416px;}.CssCatalogAdjusted_top{background:transparent;color:#000000;font-size:17px;font-weight:bold;text-align:center;height:28px;}.CssCatalogAdjusted_top:hover{color:#e0218a;}.CssCatalogAdjusted_pic{padding:0px 0px 0px 1px;margin-top:0px;margin-right:0px;margin-left:0px;border-top:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;overflow:hidden;width:268px;}.CssCatalogAdjusted_pic img{width:270px;height:270px;max-height:300px;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:23px 0px 0px 0px;height:60px;}.CssCatalogAdjusted_Price{text-align:center;float:none !important;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#000000;font-size:#e96eaf;font-weight:normal;}.CssCatalogPrice_line_through{color:#a8a5a8;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:left;padding:0px 0px 0px 0px;margin-top:0px;float:none !important;height:10px;}.CssCatalogAdjusted_PriceSpecial_desc{color:#000000;font-weight:normal;line-height:0px;display:none;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;text-align:center;padding:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;height:10px;color:#f21313;font-weight:normal;line-height:0px;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory{display:block !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes{background: url('378968_11.png') no-repeat scroll center bottom;padding:10px 10px 10px 10px;color:transparent;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatalogAdjusted_BTNDetails{float:inherit !important;width:100%;}.CssCatalogAdjusted_product .details{background:#e0218a;margin-top:0px;margin-right:90px;margin-bottom:0px;margin-left:90px;color:#ffffff;font-size:14px;font-weight:normal;text-decoration:none;text-align:center;line-height:30px;width:94px;height:30px;}.CssCatalogAdjusted_product .details:hover{background:#000000;}.CssCatalogAdjusted_BTNAddToChart{display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#e0218a;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:0px solid #ffffff;border-left:0px solid #ffffff;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;color:#ffffff;font-size:14px;font-weight:normal;text-decoration:none;text-align:center;line-height:30px;width:341px;height:30px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#a8a5a8;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{padding:0px 15px 0px 0px;border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{padding:1px 30px 0px 0px;width:45%;}#CssCatProductAdjusted_PicturesArea{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:28px;width:50%;}.CssCatProductAdjusted_BigPic{width:110%;overflow:hidden;}.CatIMG_PictureBig_Clean{box-shadow:116px 0px 0px 0px transparent;-moz-box-shadow:116px 0px 0px 0px transparent;-webkit-box-shadow:116px 0px 0px 0px transparent;width:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;text-align:center;width:100%;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;width:83px;}.CssCatProductAdjusted_top{background:transparent;height:43px;}.CssCatProductAdjusted_header{color:#404040;font-size:25px;font-weight:bold;font-style:normal;text-align:right;line-height:29px;}.CssCatProductAdjusted_Makat{padding:0px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:22px;font-weight:bold;margin-top:17px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:1px solid #b0b0b0;}.CssCatProductAdjusted_QuantityMeasureUnits{padding:10px 0px 0px 10px;display:block !important;}.CssCatProductAdjusted_AddToBasket{text-align:right;margin-top:12px;margin-right:0px;margin-bottom:5px;margin-left:0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#e0218a;padding:10px 12px 10px 12px;margin-top:10px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:0px 0px 5px 1px #d1d1d1;-moz-box-shadow:0px 0px 5px 1px #d1d1d1;-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;color:#ffffff;font-size:14px;font-weight:bold;text-decoration:none;text-align:center;line-height:11px;width:150px;height:10px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#000000 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;color:#ebebeb;}.CssCatProductAdjusted_product .CSS_ProductPage{padding:0px 0px 0px 0px;margin-right:23px;margin-bottom:0px;margin-left:0px;line-height:15px;}.clsCatalogElmExtraRow{padding:0px 0px 2px 0px;margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;height:36px;}.clsSelectChooseProduct{margin-top:0px;margin-right:0px;margin-left:10px;width:161px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv{margin-right:45px;}.CSS_SB_Gallery12_div{padding:0px 0px 0px 40px;margin-top:6px;margin-right:5px;margin-bottom:6px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;overflow:hidden;width:260px;height:260px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{width:100%;height:100%;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1347*/
#SB_Menu_1347 li{background:#e0218a;border-left:1px solid #ffffff;width:145px;}#SB_Menu_1347 a{color:#ffffff;font-size:17px;text-align:center;padding:0px 20px 0px 20px;}#SB_Menu_1347 li:hover{background:#000000;}#SB_Menu_1347 li:hover > a{color:#e0218a;}#SB_Menu_1347 .active{background:#000000;}#SB_Menu_1347 li.active>a{color:#e0218a;}
/* SB_END;Type_Name:Menu;Type_RowID:1347*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl{padding:0 15px 0 0;display:block !important;}.breadcrumb.clsCatUrl a span{color:#e0218a;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1348*/
#SB_Menu_1348 li{background:transparent;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-bottom:1px solid ;width:200px;}#SB_Menu_1348 a{color:#000000;font-weight:bold;padding:0px 0px 0px 0px;}#SB_Menu_1348 li:hover{background: url('448326_6.png') ;}#SB_Menu_1348 li:hover > a{color:#e0218a;}#SB_Menu_1348 .active{background:#dedede url('448326_6.png') ;}#SB_Menu_1348 li.active>a{color:#e0218a;}#SB_Menu_1348 >ul{margin-top:36px;}#SB_Menu_1348 #sf-menu-mobile-btn-li{background:#ad0057;}#SB_Menu_1348 #sf-menu-mobile-btn{color:#ffffff;font-size:24px;text-align:center;text-decoration:none;}
/* SB_END;Type_Name:Menu;Type_RowID:1348*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsCategoriesForMainCategory_Main{display:none;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1360*/
#SB_Menu_1360 li{background:#e0218a;border-left:1px solid #ffffff;width:145px;}#SB_Menu_1360 a{color:#ffffff;font-size:17px;text-align:center;padding:0px 20px 0px 20px;}#SB_Menu_1360 li:hover{background:#000000;}#SB_Menu_1360 li:hover > a{color:#e0218a;}#SB_Menu_1360 .active{background:#000000;}#SB_Menu_1360 li.active>a{color:#e0218a;}#SB_Menu_1360 li li{width:320px;}#SB_Menu_1360 .sf-sub-indicator{margin-left:8px;}#SB_Menu_1360 #sf-menu-mobile-btn-li{border-left:1px solid #e0218a;border-right:1px solid #e0218a;}
/* SB_END;Type_Name:Menu;Type_RowID:1360*/
/* SB_START;Type_Name:ProductSocialNetworks_Page;Type_RowID:0*/
#div_CatProductAdjusted_SocialNetworks{padding:31px 0px 0px 0px;margin-top:0px;}#div_CatProductAdjusted_SocialNetworks a.clsProductSocial_a{padding:0px 0px 0px 8px;}
/* SB_END;Type_Name:ProductSocialNetworks_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{padding:0px 0px 0px 0px;}.nav-tabs.CssTabs_Ul>li>a{color:#000000;font-weight:bold;}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:#e0218a;color:#fcfcfc;}.tab-content.CssTabs_DivCont{padding:0px 5px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:Gallery13_Page;Type_RowID:0*/
.CSS_SB_Gallery13_div{margin:6px 6px 6px 6px;border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;box-shadow:0px 0px 6px 3px #f0f0f0;-moz-box-shadow:0px 0px 6px 3px #f0f0f0;-webkit-box-shadow:0px 0px 6px 3px #f0f0f0;overflow:hidden;height:140px;width:150px;}#CSS_SB_Gallery13_MainDiv .CSS_SB_Gallery13_img{max-height:300px;max-width:300px;}
/* SB_END;Type_Name:Gallery13_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main
{
padding:8px 8px 8px 8px;
border-top:1px solid #e8e8e8;
border-left:1px solid #e8e8e8;
border-right:1px solid #e8e8e8;
border-bottom:1px solid #e8e8e8;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div
{
background:#fafafa ;
padding:5px 0px 10px 0px;
border-top:1px dashed #dbdbdb;
border-left:1px dashed #dbdbdb;
border-right:1px dashed #dbdbdb;
border-bottom:1px dashed #dbdbdb;
border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
width:152px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont
{
height:40px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title
{
color:#3d3d3d;
font-size:16px;
font-weight:bold;
font-family:'Alef';
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont
{
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img
{
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover
{
background:#ebebeb ;
}

/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{color:#ffffff;font-size:28px;}.sf-ma-ul-MobileMenu{background:#e0218a;padding:2px 0px 1px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2341*/
#SB_Menu_2341 li{border-bottom:1px solid ;width:230px;}#SB_Menu_2341 a{color:#000;font-size:14px;font-weight:bold;}#SB_Menu_2341 .active{background:#dedede;}#SB_Menu_2341 li.active>a{color:#e0218a;}
/* SB_END;Type_Name:Menu;Type_RowID:2341*/
